/** article **/
article ul {
	height: auto;
	margin: 16px 0;
}
article ul ul {
	height: auto;
	margin: 5px 0;
}
section ol {
	height: auto;
	margin: 16px 0;
	padding-left: 18px;
}
article  ul li {
	height: auto;
	line-height: 22px;
	padding-left: 18px;
	list-style: outside none none;
	background: url(../images/template/list-style-image.gif) 0 9px no-repeat;
}
section ol li {
	height: auto;
	padding-left: 0;
	line-height: 22px;
	display: list-item;
	list-style: outside decimal none;
}
#content a.a2a_dd {
	position: absolute;
	top: 20px; right: 0px;
	z-index: 999;
}
#content #breadcrumb {
	position: relative;
	float: left;
	width: 671px;
	margin: 0px;
}

/** Order **/
#order #section_top{
	background: url(../images/template/bg_section-top_big.png) no-repeat top right;
}

#order .header{
	margin: -46px -27px 0 -26px;
}
#order .header #header_image{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#order #middle article{
	width: 100%;
}
#order #content{
	width: calc(100% - 26px);
	margin: -20px -26px 0 -26px;
	padding: 20px 26px 0 32px;
}
#order h2.yellow{
	font-family: 'Droid Serif','veranda';
	color: #ee7f0b;
	font-weight: bold;
}
#order #content #products{
	margin-left: -19px;
	width: 1040px;
}
#order #content #products .product{
	background: none;
}
#order #content #products h3{
	font-weight: bold;
	color: #6f3b05;
	text-decoration: none;
}

#order #content #text1{
	clear: both;
	text-align: center;
	margin-bottom: -50px;
}
#order #content #text1 *:not(.button){
	font-family: 'Droid Serif','veranda';
	font-size: 12px;
}
#order #content #text1 p{
	margin-bottom: 10px;
}